input:-webkit-autofill {
    -webkit-text-fill-color: #4d4b4b !important;
}

#payByCard, #payByNuapay {
    width: 205px;
}

.payment-option-container {
    width: 210px;
}

.select2-container--default .select2-selection--single {
    margin-top: 8px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}

.order-confirmation .top {
    margin-bottom: -19px;
}

.order-confirmation button span {
    font-size: 20px;
}

#AmountReferenceModel_0__Value {
    width: 100%;
}

.select2-selection {
    border-bottom: none !important;
}

.pay-by-card, .pay-by-nuapay {
    background-image: none !important;
    padding-left: 0px !important;
}

#payByCard, #payByNuapay {
    height: 40px;
}

#payDetails div.padding div:nth-child(3) {
    display: none;
}

.pay-with-text {
    color: #2a2929 !important;
    font-size: 12px;
}

#payDetails {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
}

#payDetailsSubmitBtn {
    background: #009ca6 !important;
    border-radius: 10px !important;
    width: 205px !important;
    height: 40px !important;
}

.order-confirmation .padding {
    width: 45%;
    display: inline-block;
    padding: 10px 100px 0px 10px !important;
}

#disclaimerText {
    display: none;
}

#payDetailsSubmitBtn {
    display: inline-block;
    height: 55px;
    margin-top: 14px;
    margin-right: 10px;
}

#cardDetails .description {
    display: none;
}

#countryContainer .select2.select2-container, #phoneCodeDropdown select2 select2-container {
    margin-top: 0px !important;
    height: 40px;
}

.form-control {
    width: 90%;
}

.header {
    box-shadow: 0 0px 0 0;
    margin-bottom: 0px;
    box-sizing: border-box;
}

.body-container {
    padding-bottom: 0px !important;
}

.split-line::after, .split-line::before {
    background-color: #dee2e6 !important;
}

#phoneNumberLabel {
    left: 0em;
}

#ExpireMonth, #ExpireYear {
    padding: 5.25px 10.5px !important;
}

#paymentOptions .row.payment-options-block .col-sm-12 {
    height: 50px;
}

.body-content input.form-control,
.select2.select2-container,
.sms-details,
.email-details {
    border: 1px solid #dee2e6 !important;
    border-radius: 5px !important;
    padding: 5.25px 10.5px;
}

#cancelUrlButton {
    background: #009ca6 !important;
    border-radius: 10px !important;
    width: 150px;
    outline: none !important;
    border: none !important;
    top: -43px;
    position: relative;
}

.order-confirmation button {
    width: 205px !important;
    height: 40px !important;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 10px;
    background: #009ca6 !important;
    border: 0 !important;
    padding: 0px;
    text-transform: capitalize;
    font-size: 17.5px;
    letter-spacing: 0.1em;
    transition: .3s ease;
}

#paymentOptions {
    height: 62px;
    position: relative;
    z-index: 100;
}

#bodyCardDetails {
    margin-top: 10px;
}

#cardDetailsDescription {
    display: none;
}

.select2-dropdown-label {
    position: relative;
    top: -66px;
    visibility: visible;
    font-weight: normal;
    color: #2a2929 !important;
    font-size: 12px !important;
}

.input-floating-label input.valid ~ label,
.input-floating-label input.input-validation-error ~ label,
.input-floating-label label-image,
.input-floating-label input:not([value=""]) ~ label,
.input-floating-label input:focus ~ label,
#phoneNumberLabel.active-phone-label {
    font-weight: normal;
    color: #2a2929 !important;
    font-size: 12px !important;
}

label[for="BillingCountry"],
#cvcContainer label[for="Cvc"] {
    text-transform: capitalize !important;
    font-weight: bold;
}

.input-floating-label label {
    top: -40px !important;
    text-transform: capitalize !important;
    position: absolute;
    left: 0;
    line-height: 40px;
    margin: 0;
    transform: none !important;
    transition: none !important;
    transform-origin: initial !important;
    text-rendering: unset !important;
    font-weight: bold;
}

#confirm_desc_paragraph_text {
    color: #000000 !important;
    font-size: 18px !important;
}

.payment-buttons-option-color.active {
    background-color: #009ca6 !important;
}

.refund-policy-title {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #009ca6;
}

.select2-container--default .select2-results .select2-results__options {
    max-height: 200px;
    overflow-y: auto;
    color: black;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa;
    color: black;
}

.NolansLawText {
    margin-top: 10px;
    font-size: 12px;
    color: #000000;
}

.refund-policy-body {
    font-size: 20px;
    font-weight: 400;
    color: #000;
}

.thanks {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #009ca6;
}

.authcodeMessage {
    color: #000000;
    line-height: 25px;
    font-size: 18px;
}

#BillingCountry {
    color: #000000;
}

.code {
    color: #000000;
    line-height: 25px;
    font-size: 20px;
    font-weight: bold;
}

.description-saved-card {
    color: #000000 !important;
    line-height: 25px !important;
    font-size: 18px !important;
}

.description-email-sent {
    color: #000000 !important;
    line-height: 25px !important;
    font-size: 18px !important;
    margin-bottom: 10px !important;
}

html, body {
    background: #fff;
    padding: 0;
    margin: 0;
    height: 100%;
    color: #fff;
    background: #fafafa;
}

h1, h2, h3, h4 {
    text-transform: uppercase;
}

.wrapper {
    position: relative;
    min-height: 100%;
}

#cardDetailsTitle {
    display: none;
}

.header-nav {
    margin-bottom: 80px;
    box-sizing: border-box;
}

.nav-container {
    background-color: #300e45;
}

#descriptionDebitOnly {
    display: none !important;
}

.divLogo {
    padding-top: 5px;
    padding-bottom: 0px;
    position: absolute;
    width: 10%;
}

.select2 {
    width: 100% !important;
}

#Cvc, #cvcContainer label[for="Cvc"], #Cvc-error {
    margin-left: 25px;
    float: left;
}

#paymentDetails .question-tooltip {
    margin-right: 10px;
    position: absolute;
}

#questionCvc, #questionBillingState {
    display: inline-block !important;
    background: url(./images/question.png) no-repeat center;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    margin-left: 0rem !important;
    margin-top: 1rem !important;
    cursor: pointer;
    position: relative;
}

#BillingState {
    text-transform: uppercase;
    right: -20px;
    margin-right: 20px;
}

#stateContainer label {
    font-weight: bold;
}

.imgLogo {
    max-height: 50px;
    cursor: pointer;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-nav {
    margin: 0;
}

.navbar.navbar-default {
    margin-bottom: 0px;
    margin-top: 0px;
    border: none;
    background-color: transparent;
}

.nav {
    width: auto;
}

.navbar-collapse {
    width: 900px;
}

.container-fluid {
    height: 100%;
}

footer {
    display: none;
}

.stepwizard {
    margin-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
    background: #009ca6;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.stepwizard {
    display: none;
}

.stepwizard-step {
    width: 25%;
    float: left;
}

.stepwizard-step a {
    display: block;
    height: 50px;
    line-height: 50px;
    border: 0px solid #dedede;
    border-left: 0;
    border-right: 0;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 0;
    text-align: left;
    padding-left: 55px;
    position: relative;
    text-transform: uppercase;
    background: #009ca6;
    color: #fff;
    font-size: 10px;
    border-radius: 0;
    font-weight: 500 !important;
    font-size: 1.4rem !important;
    letter-spacing: 1px !important;
}

.stepwizard-step a:hover {
    color: #878787;
}

#amount .static.small .question.tooltipFloatRight {
    display: none;
}

.pay-by-nuapay.active {
    background-position: -3px 12px !important;
}

.pay-by-nuapay {
    background-position: -3px 12px !important;
}

#payNuapay {
    text-align: center;
}

.nuapay {
    background: #009ca6 !important;
    width: 205px;
    border-radius: 10px !important;
    font-size: 17.5px;
    height: 40px;
    text-transform: capitalize;
    margin-right: 10px !important;
    margin-top: 14px !important;
}

#totalAmountNuapay {
    font-size: 17.5px !important;
}

.stepwizard-step .arrow {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    background: #009ca6;
    border-top: 24px solid transparent;
    border-left: 11px solid #009ca6;
    border-bottom: 26px solid transparent;
}

.stepwizard-step .arrow:before, .stepwizard-step .arrow:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 26px;
    background: #33adb6;
}

.stepwizard-step .arrow:before {
    transform: rotate(23deg);
    right: 5px;
    bottom: -25px;
}

.stepwizard-step .arrow:after {
    transform: rotate(-23deg);
    right: 5px;
    top: -25px;
}

.stepwizard-step:first-of-type a {
    border-left: 0px solid #dedede;
}

.stepwizard-step:last-of-type a {
    border-right: 0px solid #dedede;
}

.stepwizard-step a:before {
    position: absolute;
    display: block;
    content: attr(data-num);
    width: 26px;
    height: 26px;
    left: 15px;
    top: 50%;
    margin-top: -13px;
    background: none;
    color: #FFFFFF;
    text-align: center;
    line-height: 26px;
    font-size: 12px;
    border-radius: 50%;
}

.stepwizard-step a.active {
    background: #33adb6;
    color: #FFFFFF;
    font-weight: 300 !important;
    font-size: 1.4rem !important;
    letter-spacing: 1px !important;
}

.stepwizard-step a.done {
    background: #f6f6f6;
    color: #171717;
}

.stepwizard-step a.active:before, .stepwizard-step a.done:before {
    color: #fff;
}

.stepwizard-step a.done:before {
    background: #bababa;
}

.stepwizard-step a.active:before {
    background: none !important;
    color: white !important;
}

.stepwizard-step a.active .arrow, .stepwizard-step a.done .arrow {
    border-left: 10px solid #33adb6;
}

.stepwizard-step a.done .arrow {
    background: #009ca6;
}

.stepwizard .arrow.preactive {
    background-color: #33adb6;
}

.stepwizard-step-disabled {
    pointer-events: none;
    cursor: default
}

span.question {
    display: none;
}

span.questionToolTip {
    display: inline-block;
    vertical-align: bottom;
    width: 17px;
    height: 17px;
    margin-left: 290px;
    cursor: pointer;
    background: url(./images/question.png) no-repeat center;
    position: relative;
    color: #fff;
}

span.question:after, span.questionToolTip:after {
    position: relative;
    display: block;
    content: attr(data-text);
    left: 40px;
    top: -10px;
    background: #009ca6;
    padding: 15px;
    width: 200px;
    border-radius: 10px;
    color: #fff;
    z-index: 2;
    font-size: 12px;
    transform: translate3d(0, 10px, 0);
    transition: .3s cubic-bezier(.25,.8,.25,1);
    visibility: hidden;
    opacity: 0;
}

span.question:before, span.questionToolTip:before {
    position: absolute;
    display: block;
    content: "";
    border-style: solid;
    border-width: 10px 8px 10px 0;
    border-color: transparent #009ca6 transparent transparent;
    left: 33px;
    top: -5px;
    transform: translate3d(0, 10px, 0);
    transition: .3s cubic-bezier(.25,.8,.25,1);
    visibility: hidden;
    opacity: 0;
}

span.question:hover:after, span.question:hover:before, span.question.show:after, span.question.show:before, span.questionToolTip:hover:after, span.questionToolTip:hover:before, span.questionToolTip.show:after, span.questionToolTip.show:before {
    transform: translate3d(0, 0, 0);
    visibility: visible;
    opacity: 1;
}

.card .form-group.cvc .question {
    float: left;
    width: 17px;
    margin-left: 50px;
    vertical-align: middle;
    position: relative;
}

.cvc .field-validation-error {
    width: 250px !important;
}

.questionDate {
    margin-left: 0px !important;
}

.datepicker {
    border-radius: 0px !important;
}

.tooltipFloatRight {
    width: 10%;
    float: right;
    left: 0px !important;
}

.divCardDetails .tooltipFloatRight {
    width: 10% !important;
}

.cardTooltip:hover:after, .cardTooltip:hover:before {
    left: 220px !important;
}

.card .form-group.cvc span.question:after {
    width: 145px;
}

.card .form-group.cvc span.question:after, .card .form-group.cvc span.question:before {
    transform: translate3d(0, 20px, 0);
}

.card .form-group.cvc span.question:hover:after,
.card .form-group.cvc span.question:hover:before,
.card .form-group.cvc span.question.show:after,
.card .form-group.cvc span.question.show:before {
    transform: translate3d(0, 10px, 0);
}

.form-control {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 40px;
}

.field-validation-error {
    display: block;
    margin-top: 10px;
    color: #ff684e;
    font-size: 10px;
    text-transform: uppercase;
}

.body-head {
    position: relative;
}

.body-head .title {
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 50px;
    color: #009ca6;
}

.body-head .description,
.body-head .smallDescription,
.body-head .mediumDescription,
.body-content .description,
.body-content .smallDescription,
.body-content .mediumDescription {
    color: #878787;
}

.body-content .description {
    margin-bottom: 50px;
}

.body-content .smallDescription {
    margin-bottom: 20px;
}

.body-content .mediumDescription {
    margin-bottom: 35px;
    font-size: 18px;
}

.body-head .thanks {
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #009ca6;
}

.body-head p.confirm {
    color: #000000;
    line-height: 25px;
    font-size: 18px;
}

.body-head p.confirm .code {
    color: #2d2c2c;
    font-size: 14px;
    font-weight: 600;
}

.body-head p.confirm .pound {
    color: #828a94;
    font-weight: 600;
    margin-left: 10px;
}

.body-head p.confirm .amount {
    color: #000000;
    font-size: 20px;
    font-weight: bold;
}

.body-head p.confirm .expire {
    color: #828a94;
    font-size: 20px;
}

.next.prev .btn.btn-primary.btn-back {
    float: left !important;
}

.body-head .next .btn.btn-primary.btn-back {
    text-transform: uppercase !important;
    background-image: url(./images/left.png);
    background-color: #009ca6;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
    border: 0 !important;
}

.body-head .next .btn.btn-primary:hover {
    background-position: right 10px center;
    background-color: #009ca6;
    color: #FFFFFF;
}

.body-head .next .btn.btn-primary.btn-back:hover {
    background-position: 10px center;
    background-color: #009ca6;
    color: #FFFFFF;
}

.body-head .back .btn.btn-primary {
    background-color: #009ca6;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
}

.body-head .next .btn.btn-primary,
.body-head .next .btn.btn-secondary,
.body-head .back .btn.btn-primary {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: white;
    border: solid 2px #42145f;
    color: #4c4d4e;
    padding: 5px 15px;
    text-align: left;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    box-shadow: none !important;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

.body-content {
    margin-top: 10px !important;
    margin-bottom: 0px !important;
}

.body-content .next, .body-content .back {
    margin-top: 60px;
}

.body-content .next.prev .btn.btn-primary {
    float: right;
}

.body-content .next.prev .btn.btn-primary.btn-back {
    float: left !important;
}

.body-content .next .btn.btn-primary, .body-content .next .btn.btn-secondary, .body-content .back .btn.btn-primary {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: white;
    border: solid 2px #42145f;
    color: #4c4d4e;
    padding: 5px 15px;
    text-align: left;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    box-shadow: none !important;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

.body-content .next .btn.btn-primary {
    text-transform: capitalize !important;
    background-image: url(./images/right.png);
    background-color: #009ca6;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: right 15px center;
    padding-left: 15px;
    padding-right: 50px;
}

.body-content .next .btn.btn-primary.btn-back {
    text-transform: capitalize !important;
    background-image: url(/images/left.png);
    background-color: #009ca6;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
}

.body-content .back .btn.btn-primary.btn-back {
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
}

.body-content .next .btn.btn-secondary {
    text-transform: capitalize !important;
    background-color: #009ca6;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
}

.body-content .back .btn.btn-primary {
    background-color: #009ca6;
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
}

.body-content .next .btn.btn-primary:hover {
    background-position: right 10px center;
    background-color: #009ca6;
    color: #FFFFFF;
}

.body-content .next .btn.btn-primary.btn-back:hover {
    background-position: left 10px center !important;
    background-color: #009ca6;
    color: #FFFFFF;
}

.body-content .next .btn.btn-secondary:hover, .body-content .back .btn.btn-primary:hover {
    background-position: 10px center;
    background-color: #009ca6;
    color: #FFFFFF;
}

.body-content .link {
    margin-top: 60px;
}

.body-content .link .btn.btn-primary, .body-content .link .btn.btn-secondary {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 12px 0;
    text-align: left;
    font-size: 10px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    box-shadow: none !important;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

.body-content .link .btn.btn-primary {
    background-color: #42145f;
    border: solid 1px #42145f;
    background-repeat: no-repeat;
    background-position: right 15px center;
    padding-left: 15px;
    padding-right: 50px;
}

.body-content .link .btn.btn-secondary {
    background-color: #42145f;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
    border: 1px solid #42145f;
}

.body-content .link .btn.btn-secondary:hover, .body-content .link .btn.btn-primary:hover {
    background-position: 10px center;
    background-color: #42145f;
    border: solid 1px #42145f;
    color: white;
}

.body-content .email, .body-content .sms {
    margin-top: 60px;
}

.body-content .email .btn.btn-primary,
.body-content .email .btn.btn-secondary,
.body-content .sms .btn.btn-primary,
.body-content .sms .btn.btn-secondary,
.body-content .search .btn.btn-secondary,
.body-content .clear .btn.btn-secondary {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 12px 0;
    text-align: left;
    font-size: 10px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    box-shadow: none !important;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

.body-content .email .btn.btn-primary, .body-content .sms .btn.btn-primary {
    background-color: #42145f;
    background-position: right 15px center;
    padding-left: 15px;
    padding-right: 50px;
    border: 0 !important;
}

.body-content .email .btn.btn-secondary, .body-content .sms .btn.btn-secondary, .body-content .search .btn.btn-secondary, .body-content .clear .btn.btn-secondary {
    background-color: #fff;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
    border: 1px solid #dedede;
}

.sms .btn.btn-secondary {
    background-repeat: no-repeat;
}

.email .btn.btn-secondary {
    background-repeat: no-repeat;
}

.search .btn.btn-secondary {
    background-repeat: no-repeat;
}

.clear .btn.btn-secondary {
    background-repeat: no-repeat;
}

.body-content .email .btn.btn-secondary:hover, .body-content .email .btn.btn-primary:hover, .body-content .sms .btn.btn-secondary:hover, .body-content .sms .btn.btn-primary:hover {
    background-position: 10px center;
}

.body-content .export {
    margin-top: 60px;
}

.body-content .export .btn.btn-primary, .body-content .export .btn.btn-secondary {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 12px 0;
    text-align: left;
    font-size: 10px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    box-shadow: none !important;
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

.body-content .email .btn.btn-primary {
    background-color: #828a94;
    background-repeat: no-repeat;
    background-position: right 15px center;
    padding-left: 15px;
    padding-right: 50px;
    border: 0 !important;
}

.body-content .export .btn.btn-secondary {
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: 15px center;
    padding-right: 15px;
    padding-left: 50px;
    border: 1px solid #dedede;
}

.next.prev.clearfix .btn-secondary {
    color: #fff;
}

.body-content label.checkBox {
    text-transform: uppercase;
    color: #878787;
    font-size: 11px;
    margin-bottom: 10px;
    letter-spacing: 0.05em;
}

.body-content input.form-control:focus {
    border-bottom: 2px solid #828a94;
}

.body-content .form-group input {
    background: transparent;
    font-size: 20px;
    color: #4d4b4b;
}

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

.body-content .form-group.material, .body-content .form-group.static {
    position: relative;
    height: 40px;
    margin-bottom: 60px;
}

.body-content .form-group.material input, .body-content .form-group.static input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.body-content .form-group.material label, .body-content .form-group.static label {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 40px;
    margin: 0;
    font-size: 12px;
    font-weight: 300;
    transform: translateZ(0);
    transition: .3s cubic-bezier(.25,.8,.25,1);
    transform-origin: top left;
    color: #2a2929;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.body-content .form-group.material input:focus ~ label,
.body-content .form-group.static input:focus ~ label,
#phoneNumberLabel.active-phone-label {
    top: -40px;
    font-weight: normal;
    color: #2a2929 !important;
    transform: translate3d(0, 10px, 0) scale(.80);
}

.body-content .form-group.material input.valid ~ label, .body-content .form-group.material input.input-validation-error ~ label, .body-content .form-group.static label {
    top: -40px;
    font-weight: 600;
    color: #878787;
    transform: translate3d(0, 10px, 0) scale(.80);
}

.body-content .form-group.material .field-validation-error, .body-content .form-group.static .field-validation-error {
    position: absolute;
    top: 35px;
}

.body-content input.input-validation-error {
    border-bottom: 1px solid #ff684e;
}

.textArea {
    resize: none;
    font-size: 10px;
}

.body-content .form-group.expire input {
    padding-left: 15px;
    padding-right: 50px;
}

.body-content .form-group.expire:after {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 40px;
    font-size: 10px;
    color: #828a94;
    font-weight: 600;
}

.body-content .form-group.amount input {
    padding-left: 15px;
    padding-right: 50px;
}

.body-content .form-group.amount:after {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 40px;
    font-size: 10px;
    color: #828a94;
    font-weight: 600;
}

.body-content .form-group.amount.gbp:after, span.gbp:before {
    content: "\00A3";
}

.body-content .form-group.amount.usd:after, span.usd:before {
    content: "\0024";
}

.body-content .form-group.amount.eur:after, span.eur:before {
    content: "\20AC";
}

.body-content .form-group.amount.aud:after, span.aud:before {
    content: "\0024";
}

.body-content .form-group.amount.cad:after, span.cad:before {
    content: "\0024";
}

.body-content .small {
    width: 300px;
}

.body-content .smallMultiple {
    width: 260px;
}

.body-content .medium {
    max-width: 400px;
}

.card .form-group.card-number input, .body-content .form-group.card-number label, .card .form-group.card-number span, .card .form-group.cvc input, .body-content .form-group.cvc label, .card .form-group.cvc span, .card .form-group.issue input, .body-content .form-group.issue label, .card .form-group.issue span {
    left: 50px;
    width: calc(90% - 50px);
}

.card .form-group.date input, .body-content .form-group.date label, .card .form-group.date span {
    left: 50px;
}

.card .form-group.date input {
    width: 54px;
    position: relative;
    float: left;
    text-align: center;
}

.card .form-group.date input:first-of-type {
    margin-right: 20px;
}

.card .form-group.date input ~ .sep {
    position: absolute;
    left: 104px;
    line-height: 40px;
    font-size: 18px;
    color: #dbdbdb;
    width: 20px;
    text-align: center;
    font-weight: 300;
    opacity: 0;
    transition: opacity .3s ease;
}

.card .form-group.cvc input, .card .form-group.issue input {
    width: 50px;
    text-align: center;
}

.card .form-group.issue label {
    position: relative;
}

.card .form-group.issue label:after {
    display: block;
    position: absolute;
    left: 10px;
    bottom: -20px;
    content: "*When applicable";
    font-size: 10px;
    color: #696565;
    opacity: 0;
    text-transform: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.order-confirmation {
    background: #FFFFFF;
}

.order-confirmation button:hover {
    opacity: .7;
}

.order-confirmation .top .float-start {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000000;
}

.order-confirmation .top .float-end {
    font-size: 11px;
    color: #000000;
    letter-spacing: 0.03em;
    padding-right: 35px;
    position: relative;
}

.order-confirmation .top .float-end:after {
    position: absolute;
    content: '';
    display: block;
    right: 0;
    top: 0;
    width: 21px;
    height: 27px;
    top: 50%;
    margin-top: -13.5px;
}

.order-confirmation .title {
    font-size: 10px;
    text-transform: uppercase;
    color: #303031;
    margin-bottom: 30px;
}

.order-confirmation .line {
    margin-top: 20px;
    margin-bottom: 0px;
}

.order-confirmation .line .float-start {
    font-size: 15px;
    color: #000000;
    line-height: 35px;
    letter-spacing: 0.05em;
}

.order-confirmation .line .float-end {
    color: #000000;
}

.order-confirmation .line .float-end span {
    font-size: 25px;
    margin-left: 5px;
}

.order-confirmation .line .float-end.small span {
    font-size: 14px;
    margin-left: 5px;
}

.order-confirmation .separator {
    height: 0px;
    background: #000000;
}

.customCheckBox label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 12px;
    margin-bottom: 10px;
    transform: translateZ(0) !important;
}

.body-content .form-group.amount .customCheckBox {
    position: relative;
    float: right;
    top: 65px;
}

.body-content .form-group.expire .customCheckBox {
    position: relative;
    float: right;
    top: 65px;
}

.displayList {
    height: auto;
    max-height: 200px;
    min-height: 50px;
    overflow: auto;
    background: #f5f8ff;
    padding: 5px 2px 2px 10px;
}

.displayList::-webkit-scrollbar {
    width: 6px;
    background-color: #aab2bf;
}

.displayList::-webkit-scrollbar-thumb {
    background-color: #828a93;
}

.displayList .description {
    margin-bottom: 10px;
}

.selectBox {
    border-radius: 4px;
    border: 1px solid #AAAAAA;
}

.selectRefBox {
    position: relative;
    top: 35px;
    border-radius: 4px;
    border: 1px solid #AAAAAA;
    font-size: 16px;
    color: #4d4b4b;
    padding: 5px 156px 5px 0px;
}

.labelCenter {
    margin: 15px 5px 0px 0px;
}

table.table-condensed td span {
    padding-right: 10px;
    padding-left: 10px;
}

table.table-condensed td.minute, table.table-condensed td.hour {
    padding-top: 10px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 5px;
}

.customCheckBox label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: rgba(0, 0, 0, 0);
    box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
    border-radius: 3px;
}

.tableFormat table {
    width: 100%;
}

.displayTable td {
    width: 50%;
    font-size: 14px;
}

.displayTimeTable td {
    width: 30%;
    font-size: 14px;
}


@media (max-width: 1690px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1140px !important;
    }

    .order-confirmation .padding {
        display: inline-block;
        padding: 10px 28px 10px 10px !important;
    }
}

@media (max-width: 1500px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1040px !important;
    }

    .order-confirmation .padding {
        width: 65%;
        display: inline-block;
        padding: 10px 28px 10px 10px !important;
    }
}

@media (max-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 831px !important
    }
}

@media (max-width: 1207px) {
    .divLogo {
        width: 100%;
    }
}

@media (max-width: 870px) {
    .card .form-group.cvc span.question:before {
        border-width: 10px 0 10px 10px;
        border-color: transparent transparent transparent #300e45;
        left: -25px;
    }

    .card .form-group.cvc span.question:after {
        left: auto;
        right: 170px;
    }
}

@media (max-width: 575px) {
    #cancelUrlButton {
        top: 25px !important;
        display: block;
        margin: 0 auto;
        float: none !important;
    }

    .payment-option-container {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .nuapay {
        margin-right: 0px !important;
        margin-top: 0px !important;
    }

    #cancelUrlButton {
        top: 0px;
    }

    #payDetailsSubmitBtn {
        margin: 0 auto !important;
    }

    #payByCard, #payByNuapay {
        width: 100%;
    }

    .payment-option-container {
        width: 50%;
    }

    #payDetails {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        top: 40px;
        position: relative;
    }

    .order-confirmation .padding {
        width: 100%;
        display: inline-block;
        padding: 10px 28px 10px 10px !important;
    }

    #bodyCardDetails .digital-wallets-container .digital-wallets.row.mb-5 {
        margin-top: 55px;
    }

    #paymentDetailsContainer .cards {
        display: none;
    }

    .digital-wallets-container {
        margin-bottom: 60px;
    }

    .select2 {
        width: 100% !important;
    }

    span.questionToolTip {
        display: none !important;
    }

    body {
        padding-bottom: 0;
    }

    .body-container {
        padding-bottom: 150px;
    }

    .header {
        box-shadow: 0 0px 0 0;
        margin-bottom: 20px;
    }

    .header .logo {
        height: 80px;
        width: 300px;
        background-size: contain;
    }

    .stepwizard-step a {
        text-indent: -9999px;
    }

    .stepwizard-step a:before {
        text-indent: 0;
    }

    .body-content {
        margin-top: 50px;
    }

    .body-content .next .btn.btn-secondary, .body-content .back .btn.btn-primary {
        padding-left: 30px;
    }

    .body-content .next .btn.btn-primary {
        padding-right: 30px;
    }

    .body-content .next.prev .btn.btn-primary, .body-content .next .btn.btn-secondary, .body-content .next .btn.btn-primary, .body-content .back .btn.btn-primary {
        text-indent: 0px;
    }

    .cards {
        background: url(images/cards.png) no-repeat center;
        background-position: top left;
        width: 100%;
        height: 100px;
    }

    .card .form-group.cvc .question, span.question {
        height: 20px;
        margin-left: 205px;
        display: none;
    }

    .order-confirmation .padding {
        padding: 20px
    }

    .order-confirmation .line .float-end span {
        font-size: 20px;
        line-height: 14px;
    }

    .order-confirmation .line .float-start {
        font-size: 12px;
        width: 70%;
        line-height: normal;
    }

    .checkbox {
        padding-left: 20px;
    }

    .checkbox label {
        display: inline-block;
        position: relative;
        padding-left: 5px;
    }

    .checkbox label::before {
        content: "";
        display: inline-block;
        position: absolute;
        width: 17px;
        height: 17px;
        left: 0;
        margin-left: -20px;
        border: 1px solid #cccccc;
        border-radius: 3px;
        background-color: #fff;
        -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    }

    .checkbox label::after {
        display: inline-block;
        position: absolute;
        width: 16px;
        height: 16px;
        left: 0;
        top: 0;
        margin-left: -20px;
        padding-left: 3px;
        padding-top: 1px;
        font-size: 11px;
        color: #555555;
    }

    .checkbox.checkbox-circle label::before {
        border-radius: 50%;
    }

    .checkbox.checkbox-inline {
        margin-top: 0;
    }
}

@media (min-width: 768px) and (max-width: 1208px) {
    .divLogo {
        width: 100%;
        position: relative;
    }
}

@media (min-width: 768px) {

    .navbar-right {
        margin-top: -50px;
    }

    .customDatePicker .col-sm-4:nth-of-type(1), .customDatePicker .col-sm-4:nth-of-type(3) {
        display: inline-block;
        width: 31%;
    }

    .customDatePicker .col-sm-4:nth-of-type(2) {
        display: inline-block;
        width: 38%;
    }
}

@media (max-width: 768px) {

    .customDatePicker .col-sm-4:nth-of-type(1), .customDatePicker .col-sm-4:nth-of-type(3) {
        display: inline-block;
    }

    .customDatePicker .col-sm-4:nth-of-type(2) {
        display: inline-block;
    }

    .card .form-group.cvc {
        margin-left: 15px;
    }
}

@media (max-width: 465px) {
    .body-content .next, .body-content .back {
        margin-bottom: 35px;
    }
}

@media (max-width: 340px) {
    span.questionToolTip {
        margin-left: 0;
        display: block;
        margin-top: 10px;
        padding-top: 120px;
    }
}

.jsgrid-grid-header {
    overflow-y: hidden !important;
}

.jsgrid-grid-body {
    overflow-y: hidden !important;
}

a.disabled {
    pointer-events: none;
    cursor: default;
}

#templateTabs a {
    color: #333;
}

#templateTabs {
    padding: 0;
}

.text-danger {
    color: orangered !important;
}

div .reference {
    margin-top: 70px;
}

.customDatePicker select {
    padding-left: 2px !important;
    padding-right: 2px !important;
    border-radius: 5px !important;
    color: #4d4b4b;
    font-size: 13px;
}

.customDatePicker div {
    padding-right: 0px !important;
}

.customDatePicker.row {
    display: inline-block;
    margin-top: 10px;
}

.additionalAmount {
    width: 60%;
}

.isPrefix {
    width: 120px;
    float: right;
    top: -100px;
    left: -61%;
}

.isPrefix .tooltipFloatRight {
    left: 20px !important;
}

@media (max-width: 1200px) {
    .questionDate {
        margin-left: 30px !important;
    }

    .isPrefix {
        left: -55%;
    }
}

@media (max-width: 1024px) {
    #Cvc, #cvcContainer label[for="Cvc"], #Cvc-error {
        margin-left: 0px;
    }

    #BillingState {
        right: 0;
        margin-right: 0;
    }
}

@media (max-width: 1000px) {
    .isPrefix {
        left: -40%;
    }
}

@media (max-width: 630px) {
    .isPrefix {
        float: left;
        left: 0;
        top: 0;
    }

    .customCheckBox, .description, .recurringIndexButtons, .reference {
        clear: both;
    }

    .col-1 {
        display: none !important;
    }

    .card .form-group.cvc {
        margin-left: -42px !important;
    }
}

.stepwizard-text {
    font-size: 15px;
}

#select2-BillingCountry-results {
    color: black;
}
